# HandlersOrgUpdateReq

## Properties

| Name     | Type   |
| -------- | ------ |
| `domain` | string |
| `name`   | string |

## Example

```typescript
import type { HandlersOrgUpdateReq } from "@glueops/autoglue-sdk-go";

// TODO: Update the object below with actual values
const example = {
  domain: null,
  name: null,
} satisfies HandlersOrgUpdateReq;

console.log(example);

// Convert the instance to a JSON string
const exampleJSON: string = JSON.stringify(example);
console.log(exampleJSON);

// Parse the JSON string back to an object
const exampleParsed = JSON.parse(exampleJSON) as HandlersOrgUpdateReq;
console.log(exampleParsed);
```

[[Back to top]](#) [[Back to API list]](../README.md#api-endpoints) [[Back to Model list]](../README.md#models) [[Back to README]](../README.md)
